// "Information" is one of the six attachments types which can be attached to Activities, Resources and Assignments
"entity.Information"                                        = "Information";
"entity.Information.plural"                                 = "Informationen";

// This is the default title for newly created information attachments
"information.title.default"                                 = "Neue Information";

"MEInformation.property.informationDate"                    = "Meldedatum";
"MEInformation.property.informationDate.description"        = "»Meldedatum« enthält das Datum, an dem die Information mitgeteilt wurde.";

"MEInformation.property.author"                             = "Autor";
"MEInformation.property.author.description"                 = "»Autor« enthält den Namen des Autors dieser Information.";

"MEInformation.property.URL"                                = "URL";
"MEInformation.property.URL.description"                    = "»URL« enthält einen Weblink.";

"MEInformation.property.kind"           			        = "Art";
"MEInformation.property.kind.description"                   = "»Art« enthält Angaben über die Art der Information. Diese Werte lassen sich in 'Projekteinstellungen > Wertelisten' bearbeiten und erweitern.";
"information.kind.telefonic"                    			= "Telefonisch";
"information.kind.written"                      			= "Schriftlich";
"information.kind.personal"                     			= "Persönlich";

"MEInformation.property.status"                             = "Status";
"MEInformation.property.status.description"                 = "»Status« enthält weitere Angaben zu der Information. Diese Werte lassen sich in 'Projekteinstellungen > Wertelisten' bearbeiten und erweitern.";
"information.status.outgoing"                   			= "Ausgehend";
"information.status.incoming"                   			= "Eingehend";
"information.status.pleaseCall"                 			= "Bitte anrufen";
"information.status.willCall"                   			= "Will zurückrufen";
"information.status.eMail"                      			= "E-Mail";
"information.status.fax"                        			= "Fax";
"information.status.letter"                     			= "Brief";
"information.status.notice"                     			= "Notiz";
"information.status.invoice"                    			= "Rechnung";
"information.status.atMyOffice"                 			= "Im Büro";
"information.status.atCustomersOffice"          			= "Beim Kunden";
"information.status.conference"                 			= "Konferenz";
"information.status.tradeshowFair"              			= "Messe";